/***************************************************
				      GENERAL
***************************************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,del,dfn,font,img,ins,kbd,q,s,samp,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{	margin:0px;
	padding:0px;
	border:0;
	font-weight:inherit;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:baseline;
	font-size: 100%;
	line-height: 17px;
	font-variant: inherit;
	font-style: inherit;	
	outline: 0;
}

html
{
	background:#fff;
		background-image: url(../images/body-background.gif);
	background-attachment: fixed;
	background-repeat:repeat-y;
	background-position:top center;
}
body {
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}


 



a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img	{
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;	
}
a img	{
	border: none;
}
.border {
	float: left;
	height: 30px;
	width: 100%;
}
blockquote {
 
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #dddddd;
	background-color: #F4F4F4;
}
.dropCap {
	float: left;
	font-size: 22px;
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;	
	background-color: #dddddd;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	font-weight: bold;
	margin-right: 4px;
}
.indent-ul, .indent-ol	{
	padding-left: 30px;
	padding-bottom: 10px;
	display: block;
}
ul, ol {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding-bottom: 15px;
}
h1{	font-size:34px;}
h2{font-size:28px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:12px;}

.introductions
	
	{
	color:#666;
	line-height:25px;
	font-size:16px;
	padding-left:15px;
	padding-right:15px;
	}
.introductions p
	
	{
 
	line-height:inherit;
	padding:0;
	margin:0px
	}	
	
	.introductions a
	
	{
 
color:#006699
	}	
	
	
#slogan-holder {
	float: left;
	padding-bottom: 20px;
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 20px;
	padding-top: 20px;
}
.slogan {
	font-size:44px;
	display:block;
	width: 760px;
	color: #666666;
	z-index: 1;
}
.subslogan {
	font-size:16px;
	padding-top: 20px;
	display:block;
	width: 760px;
	color: #999999;
}
input, textarea {
	outline-style:none;
}
#wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
	border-top-width: 0px;
	border-top-style: solid;
	overflow: hidden;
}
 
#content-HOME {
	float: left;
	width: 940px;
	margin-top:20px;
	font-size: 12px;
}


#content-top-bar

{
width:940px;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color:#006699
}

#content {
	float: left;
	width: 940px;
	margin-top:10px;  /* spacing under slideshow or masthead - reason been ordinary content will have left col reach bottom of masthead */
	margin-bottom:10px;
	
	font-size: 12px;
	
	
}
#content_FULL {
	float: left;
	width: 940px;
	margin-top:20px;  /* spacing under slideshow or masthead - reason been ordinary content will have left col reach bottom of masthead */
	font-size: 12px;
}
#content_NO_MASTHEAD_WITH_COL{
	float: left;
	width: 940px;
	margin-top:10px;  /* spacing under slideshow or masthead - reason been ordinary content will have left col reach bottom of masthead */
	margin-bottom:10px;
	background-image: url(../images/background-content-col.gif);
	background-attachment: fixed;
	background-repeat:repeat-y;
	background-position:top center;
	font-size: 12px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color:#737a7e
}


#snail {
	float: left;
	width: 940px;
	margin-top:10px;  /* spacing under slideshow or masthead - reason been ordinary content will have left col reach bottom of masthead */
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#737a7e;
	font-size: 11px;
	padding-left:15px;
}


#header {
	margin: 0px 0 10px 0;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
	
		border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color:#ccc
}
 


 
.header {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ccc; 
	margin-top:10px;
}


.logo-holder
{
width:100%;
margin-top: 0px;

}

.logo {
	float: left;
	padding-bottom: 0px;
	margin-top: 25px;
	margin-bottom: 15px;
	width:400px;
}

 
.tel-email {
	float: right;
	padding-bottom: 0px;
	margin-top:25px;
	text-align:right;
	width:200px;
	padding:0px;
}

.top-contacts
{
		float: right;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}


.twitter-top {
	position: absolute;
	top: 39px;
	right: 0px;
}


/***************************************************
			DROPDOWN MENU
***************************************************/
.jqueryslidemenu{
	margin: 0px;
	text-transform: uppercase;
	padding: 0px;
	position:relative;
	display: block;
	float: left;
	z-index: 10;
	background-color: #fff;
	width:940px;

	margin-top:0px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #e5e5e5;
	
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #e5e5e5;
 
	
	background-image:url(../images/navigation2.gif);
	background-position:top left;
	background-repeat:no-repeat;
	/*text-shadow:0 1px 0 #000; */
}

	
	
.jqueryslidemenu ul{
	margin: 0;
	padding:0;
	list-style-type: none;
}
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
}
.jqueryslidemenu ul li a{
	color: #666;
	color: #fff;
	text-decoration: none;
	text-transform:uppercase;
	display: block;
 
	width: auto;
	padding-top: 6px;
	padding-right: 13px;
	padding-bottom: 6px;
	padding-left: 13px;
	font-size: 12px;
	font-weight:bold;
	line-height:12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #054362;	
	
		
}

 /* not used in style sheet - but leave reference on frontend links
.jqueryslidemenu ul li a .title {   
	display: block;
	margin: 0px;
	padding: 0px;
	color:#666
}
*/
 
 
.jqueryslidemenu ul li a .subtitle {
	display: block;
	font-size: 11px;
	text-transform:lowercase;
}


 

.jqueryslidemenu ul li a.current{
	color:#FFFFFF;
	text-decoration: none;
		background-image:url(../images/navigation-buttons.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.jqueryslidemenu ul li a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.jqueryslidemenu ul li ul {
	display: block;
	position: absolute;
	background-color: #fff;
	-moz-border-radius-bottomleft:1px; 
	-moz-border-radius-bottomright:1px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	width: 210px;
	top: 55px;
	left: 33px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	visibility: hidden;
	padding-bottom:5px;
	
			-webkit-box-shadow: 1px 1px 3px #666;
		-moz-box-shadow: 1px 1px 3px #666;
		box-shadow: 1px 1px 3px #666;
}


.jqueryslidemenu ul li ul li {
	display: block;
	list-style:none;
	margin: 0px;
	float: left;
	padding: 0 5px 0px 0px;
}


 


 

.jqueryslidemenu ul li ul li a {
	margin: 0px;
	display: block;
	text-align: left;
	color: #fff;
	float: left;
	width: 180px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	
	
	border-left-style: none;
	font-size: 11px;
	background-color:#999
}
.jqueryslidemenu ul li ul li a:hover {
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
}

.jqueryslidemenu ul li ul li a.lastlink {
	margin: 0px;
	display: block;
	text-align: left;
	color: #fff;
	float: left;
	width: 180px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	
	
	border-left-style: none;
	font-size: 11px;
	background-color:#666
}


.jqueryslidemenu ul li ul li a.lastlink:hover {
	margin: 0px;
	display: block;
	text-align: left;
	color: #006699;
	float: left;
	width: 180px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	
	
	border-left-style: none;
	font-size: 11px;
	background-color:#fff
}


.jqueryslidemenu ul li ul li.divider {
	margin: 0px;
	display: block;
	text-align: left;
	color: #fff;
	float: left;
	width: 180px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	 
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	
	
	border-left-style: none;
	font-size: 11px;
	background-color:#999
}
/***************************************************
			DROPDOWN MENU
***************************************************/
.topmenu{
	margin: 0px;
	 
	padding: 0px;
	position:relative;
	display: block;
	float: left;
	z-index: 10;
	background-color: #fff;
	width:100%;
	margin-top:0px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #e5e5e5;
	
	/*text-shadow:0 1px 0 #000; */
}
.topmenu ul{
	margin: 0;
	padding:0;
	list-style-type: none;
}
.topmenu ul li{
	position: relative;
	display: inline;
	float: left;
}
.topmenu ul li a{
	color: #666;
	text-decoration: none;
 
	display: block;
	background-color: #fff;
	width: auto;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	font-size: 11px;
	line-height:11px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5e5;	
}

 /* not used in style sheet - but leave reference on frontend links
.jqueryslidemenu ul li a .title {   
	display: block;
	margin: 0px;
	padding: 0px;
	color:#666
}
*/
 
 
.topmenu ul li a .subtitle {
	display: block;
	font-size: 11px;
	text-transform:lowercase;
}
.topmenu ul li a.current{
	color:#FFFFFF;
	text-decoration: none;
}
.topmenu ul li a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.topmenu ul li ul {
	display: block;
	position: absolute;
	background-color: #666;
	-moz-border-radius-bottomleft:1px; 
	-moz-border-radius-bottomright:1px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	width: 165px;
	top: 55px;
	left: 33px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	visibility: hidden;
}
.topmenu ul li ul li {
	display: block;
	list-style:none;
	margin: 0px;
	float: left;
	padding: 2px;
}
.topmenu ul li ul li a {
	margin: 0px;
	display: block;
	text-align: left;
	color: #fff;
	float: left;
	width: 140px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	background-color:#999
}
.topmenu ul li ul li a:hover {
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
}




/***************************************************
				      COLUMNS
***************************************************/






.column-holder { margin: 0px; float: left; width: 100%; padding: 0px; }
.column-holder h3{ margin-bottom: 5px; padding-bottom: 5px; border-bottom-width: 4px; border-bottom-style: solid;	border-bottom-color: #ddd; }




#inner_content .one, #inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even { float:left; }
#inner_content .two-even, #inner_content .two-odd, #inner_content .three-even, #inner_content .four-even{margin-right: 35px; }
#inner_content .one {width: 100%;}
#inner_content .two-even{width:307px;}
#inner_content .two-odd{width:422px;}
#inner_content .three-even{width:193px;}
#inner_content .four-even{width:136px;}
#inner_content .two-even.last, #inner_content .two-odd.last, #inner_content .three-even.last, #inner_content .four-even.last{ float:left; margin-right: 0px; }

.one, .two-even, .two-odd, .three-even, .four-even { float:left; }
.two-even, .two-odd, .three-even, .four-even{margin-right: 35px; }
.one {width: 940px;}
.two-even{width:462px;}
.two-odd{width:627px;}
.three-even{width:296px;}
.four-even{width:213px;}
.two-even.last, .two-odd.last, .three-even.last, .four-even.last{ float:left; margin-right: 0px; }


/***************************************************
						 FOOTER
***************************************************/
/*.footer-column-holder h3{ margin-bottom: 5px; padding-bottom: 5px; border-bottom-width: 4px; border-bottom-style: solid;	border-bottom-color: #000; } */
.footer-one, .footer-two, .footer-three, .footer-four, .footer-last { float:left; margin-right: 0px; }
 

.footer-one {width:120px;margin-right: 15px;}
.footer-two {width:150px;margin-right: 15px; }
.footer-three {width:180px;margin-right: 15px;   }
.footer-four {width:180px;margin-right:15px;  }
.footer-last {width:190px;   float:right;}

#footer-top-bar

{
width:940px;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color:#006699
}


#footer-bottom-logos

{
width:940px;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color:#003375
}


#footer {
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 15px 20px 15px;
	background-color: #999;
	overflow: hidden;
	border-top-width: 2px;
	border-top-style: solid;
	/* text-shadow:0 1px 0 #000; */
	color: #fff;
	font-size:11px;
}
#footer h3 {
	font-size: 14px; 
	padding: 0px;
	font-weight: normal;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: block;
	width: 100%;
	text-transform:uppercase;
	color:#FFF
}
#footer ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#footer ul li {
	margin: 0px;
	color: #666666;
	padding: 0px;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
	/* background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px; 
	padding-left: 10px;*/
	display: block;
	padding-left: 0px;
	padding-bottom: 4px;
	
}
#footer ul li a:hover {
	text-decoration: underline;
}

#footer .links {
	color:#FC0;
}
/***************************************************
				      NEWSLETTER
***************************************************/
#newsletter {
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#newsletter input {
	background-color: #666666;
	float: left;
	width: 97%;
	color: #cccccc;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	font-size: 13px;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newsletter input:focus {
	color: #CCCCCC;
	background-color: #333333;
}
#newsletter .newsletter_button {
	color: #FFFFFF;
	float: left;
	width: 57px;
	height: 26px;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-shadow:0 1px 0 #000;
	cursor: pointer;
}
#newsletter .newsletter_button:hover {
	color: #FFFFFF;
}
#newsletter .newsletter_button:focus {
}
#newsletter label.error {
	color: #DD0000;
	position: absolute;
	font-size: 11px;
	bottom: 0px;
	left: 0px;
}





#subfooter{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:10px;
}
.subfooter {
	width: 695px; 
	float:left;
	color: #999;
}
.subfooter ul {
	margin: 0px;
	padding: 0px;
}
.subfooter ul li {
	display: inline;
	list-style-type: none; 
}
.subfooter a {
	color: #999;
	display: inline;
	margin: 0px;
/*	float: right; */
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:10px; 
}
.subfooter .copyright {
	float: left;
	color: #999;
	margin: 0px;
	padding: 0px;
	font-size:10px
}




#subfooter2{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size:11px
}


.subfooter2 {
	width: 240px; 
	float:right
}
.subfooter2 ul {
	margin: 0px;
	padding: 0px;
}
.subfooter2 ul li {
	display: inline;
	list-style-type: none;
}
.subfooter2 a {
	color: #999;
	display: inline;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size:10px; 
}
.subfooter2 .copyright {
	float: left;
	color: #999;
	margin: 0px;
	padding: 0px;
	font-size:10px
}
/***************************************************
				     BOTTOM-HOLDER
***************************************************/
#bottom {
	width: 100%;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#bottom_holder {
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #999999;
	padding-bottom: 20px;
	overflow: hidden;
	padding-top: 20px;
}
#bottom img {
	margin-right: 6px;
	margin-top: 4px;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
#bottom ul {
	float: left;
	list-style-type: none;
}
#bottom ul li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#bottom .twitter-holder {
	padding-left: 110px;
	position: relative;
}
#bottom .twitter-holder a.follow-me {
	display: block;
	float: left;
	height: 37px;
	width: 101px;
	position: absolute;
	left: 0px;
	top: 5px;
	background-image: url(../images/twitter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
}
/***************************************************
					HEADLINES
***************************************************/
.headlines {
	float:left;
	width:940px;
	padding-top: 15px;
	padding-bottom: 25px;
}
.headlines ul {
	float:left;
	display:inline;
	list-style-type: none;
}
.headlines ul li {
	float:left;
	width:300px;
	padding-right: 30px;
	display: block;
}
.headlines ul li.last {
	padding-right: 0px;
}
.headlines ul li a.title {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:5px;
	color:#34342e;
	display: block;
}
.headlines ul li a.title:hover {	
	text-decoration: none;
}
.headlines ul li .date {
	color:#999999;
	margin-bottom: 6px;
	text-transform: uppercase;
	line-height: 0.9em;
	font-size: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	display: block;
	padding-top: 5px;
	padding-bottom: 6px;
	float: left;
	width: 100%;
}
.headlines ul li span {
	padding-top: 5px;
	float: left;
}
.headlines .date a {
	font-size: 9px;
	float: right;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	text-shadow:0 1px 0 #000;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 	
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.headlines .date a:hover {
}
/***************************************************
				 SIDEBAR
***************************************************/
#sidebar {
	float: right;
	width: 200px;
	padding-top: 0px;
	padding-left: 00px;
	padding-right: 0px;
	margin-bottom: 0px;
	border-left: 0px solid #e5e5e5; 
	min-height:300px; 
}


#sidebar .header {
	background-color: #999;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	width: 170px;
	color: #fff;
	height:auto;
	overflow:hidden;
	border-bottom: 2px solid #006699;
	text-transform:uppercase;
		background-image:url(../images/navigation.gif);
	background-position:top left;
	background-repeat:no-repeat;
}	
#sidebar .header h2 {
	font-size: 14px; 
}


#sidebar .info {
	background-color: #b9bfc2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 200px;
	color: #000; 
}


	.sidebar_block_large {
	float: left;
	width: 170px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top:5px;
	background-color:#fff
}

 
 .sidebar_block_large p  {
	padding-bottom: 0px;
}

 
  .sidebar_block_large ul  {
	top:0px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
 
.sidebar_block_large ul li {
	display:block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e5e5e5;
}
  .sidebar_block_large ul li a {
	text-decoration:none;
	margin: 0px;
/*	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	color:#000
}
  .sidebar_block_large ul li a:hover {
	text-decoration: underline;
	color:#000000
}
 
   .sidebar_block_large ul li a.current {
	text-decoration: none;
	color:#006699; 
}
  .sidebar_block_large li span {
	font-size:11px;
	color:#464646;
	display: block;
	padding-bottom: 10px;
}






.block, .block_posts  {
	padding-top: 0px;
	padding-bottom: 25px;
	color: #999999;
	float: left;
	width: 270px;
}
.block p, .block_posts p, .block_small p  {
	padding-bottom: 0px;
}
.block_posts img {
	float: left;
	background-color: #FFFFFF;
	padding: 3px;
	margin-right: 10px;
	border: 1px solid #E0E0E0;
	margin-bottom: 0px;
}
.block_small {
	float: left;
	width: 130px;
	padding-bottom: 25px;
	padding-left: 5px;
}
.block ul, .block_small ul, .block_posts ul {
	top:0px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.block ul li, .block_posts ul li {
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E0E0E0;
	margin: 0px;
}
.block_small ul li {
	display:block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E0E0E0;
}
.block ul li a, .block_small ul li a {
	text-decoration:none;
	margin: 0px;
	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	display: block;
}
.block ul li a:hover, .block_small ul li a:hover {
	text-decoration: underline;
}
.block_posts ul li a {
	font-size: 14px;
	text-transform: uppercase;
}
.block li span, .block_posts li span, .block_small li span {
	font-size:11px;
	color:#464646;
	display: block;
	padding-bottom: 10px;
}
.advertise {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	list-style-type: none;
	width: 270px;
}
.advertise li {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	display: inline;
}
.advertise img {
	float: left;
	background-color: #FFFFFF;
	padding: 2px;
}
/***************************************************
				 RELATED POSTS
***************************************************/
.related-posts {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	width:100%
}
.related-posts li {
	background-position: 10px 17px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-color: #F4F4F4;
	/* margin-bottom: 3px; */
	  margin-top: 3px; 
	list-style-type: none;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #dddddd;
}
.related-posts li:hover {
	background-color: #E4E4E4;
}
.related-posts .post-date {

	font-size: 11px;
	color: #333333;
}
.related-posts .post-title {
	font-size: 12px;
	padding-bottom: 5px;
	padding-left:20px
}
.related-posts li.last {
	border-bottom-style: none;
}
/****************************************
           SERVICES
 ****************************************/
#services-filter {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	float: left;
	width: 100%;
}
#services-filter li {
	background: none;
	display: inline;
}
#services-filter li a {
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}	
#services-filter li a:hover {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/arrow-grey-up.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}	
#services-filter li a.current {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/arrow-grey-up.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#services-tiles li {
}
#services-tiles li div {
	float: left;
	padding-top: 15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
#services-tiles .service-type img {
	margin: 0px;
	border-bottom-style: none;
	display: inline;
	float: left;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#services-tiles .service-type {
	font-size: 32px;
	border-bottom-style: none;
	float: left;
	width: 100%;
	line-height: 42px;
	margin: 0px;
	padding: 0px;
}
#services-tiles {
	width: 100%;
	float: left;
	list-style-type: none;
}
/****************************************
           PORTFOLIO
 ****************************************/
ul#filter 
{
	display:block;
	float:right;
	font-size:12px;
	list-style:none;
	width:100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
ul#filter li 
{ 
	display:inline;
	margin:1px 0 0 5px;
	float: right;
}
ul#filter a
{
	display:inline-block;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 12px;
	text-transform: uppercase;
}
ul#filter a:hover, ul#fiter a:focus
{
	color: #333333;
	background-image: url(../images/arrow-grey-up.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
}
ul#filter li.current a
{
	background-image: url(../images/arrow-grey-up.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #333333;
}

/*********************************************************************
				PORTFOLIO SINGLE PAGE
 *********************************************************************/
.portfolio-sliderbutton {float:left; width:63px; padding-top:134px}
.portfolio-sliderbutton img {cursor:pointer}
.portfolio-sliderbutton img:hover {}
#portfolio-slider {
	float:left;
	position:relative;
	overflow:auto;
	width:500px;
	height:300px;
}
#portfolio-slider ul {position:absolute; list-style:none; top:0; left:0}
#portfolio-slider li {
	float:left;
	width:500px;
	height:300px;
}
.pagination {
	float:right;
	list-style:none;
	margin-top: 15px;
	margin-right: 60px;
}
.pagination li {
	float:left;
	cursor:pointer;
	padding:0px;
	background-color: #666666;
	text-indent: -9999px;
	height: 11px;
	width: 14px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 0;
}
.pagination li:hover {
	background-color: #333333;
}
.pagination li.current {
	background-color: #333333;
}
/*********************************************************************
						QUOTE
 *********************************************************************/
.quote-right {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	width: 280px;
	float:right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	background-color: #EAEAEA;
}
.quote-left {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
	margin-right: 20px;
	width: 280px;
	float:left;
	display: block;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #DDDDDD;
	background-color: #EAEAEA;
}
.quote-desc {
	color:#333333;
	line-height: 140%;
	font-style: italic;
	font-weight: bold;
}
.quote-author-right {
	text-align: right;
	font-style: italic;
	margin-top: 10px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
}
.quote-author-left {
	text-align: right;
	font-style: italic;
	margin-top: 10px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
}
/*********************************************************************
					IMAGES IN PARAGRAPHS
 *********************************************************************/
.paragraph-image-left {
    float:left;
    margin-right:20px;
    margin-top:20px;
    margin-bottom: 10px;
}
.paragraph-image-right {
    float:right;
    margin-left:20px;
    margin-top:20px;
    margin-bottom: 10px;
}
.paragraph-image-left p, .paragraph-image-right p {
	color: #999999;
	font-size: 10px;
}
.paragraph-image-left img, .paragraph-image-right img {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
/***************************************************
				 PROCESS
***************************************************/
.sliderbutton {float:right; width:17px}
.sliderbutton img {cursor:pointer}
#process-holder {
	background-color: #333333;
	width: 610px;
	float: left;
	padding: 20px;
	margin-bottom: 25px;
}
#process {
	float:left;
	position:relative;
	overflow:auto;
	width:610px;
	height: 135px;
}
#process ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	padding: 0px;
	height: 135px;
}
#process li {
	float:left;
	width:460px;
	height:135px;
	color: #999999;
	background-image: none;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
}
#process ul li h3 {
	text-align: right;
	display: block;
	font-size: 45px;
	position: absolute;
	left: 0px;
	top: 35px;
	color:#FFFFFF;
}
#process li p {
	padding: 0px;
}
#process-holder h2 {
	color: #FFFFFF;
	float: left;
	font-size: 22px;	
}
/***************************************************
		SLIDING TABS ON CONTACT PAGE
***************************************************/
#tabMenu {
	list-style:none;
	width: 100%;
	float: left;
}
#tabMenu li {
	cursor:pointer;
	display: block;
	font-size: 17px;
	color: #fff;
	background-color: #999;
	text-shadow:0 1px 0 #000;
	float: left;
	-moz-border-radius-topright:3px; 
	-moz-border-radius-topleft:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;		
	margin-right: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#tabMenu li.selected {
	background-color: #EAEAEA;
	color: #333;
	text-shadow:0 1px 0 #fff;	
}
.box {
	width:100%;
	margin: 0px;
	padding: 0px;
	float: left;
}
.boxBody {
	margin: 0px;
	width: 100%;
	float: left;
	background-color: #EAEAEA;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	-moz-border-radius-topright:3px; 
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;	
	-webkit-border-bottom-right-radius:3px;		
}
.boxBody .desc {
	display:none;
	margin: 0px;
	padding: 0px;
}
.boxBody .desc .show {
	display:block;
	margin: 0px;
	padding: 0px;
}
/***************************************************
				      CONTACT
***************************************************/
#form, #form2 {
	margin: 0px;
	display: block;
	width: 422px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#form div, #form2 div {
	float: left;
	width: 422px;
	position: relative;

}
#form label, #form2 label {
	width: 100%;
	float: left;
	padding-top: 5px;
}
#form label.error, #form2 label.error {
	color: #F00000;
	/*#a80000;*/
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	font-size: 11px;
}
#form input, textarea, #form2 input, textarea {
	width: 406px;
	padding: 8px;
	font-size: 13px;
	color: #999999;
	background-color: #FFFFFF;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
}
#form input:focus, #form textarea:focus, #form2 input:focus, #form2 textarea:focus {
	background-color: #CACACA;
	color: #333333;
}
#form textarea, #form2 textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#form .submitBtn, #form2 .submitBtn2 {
	text-shadow:0 1px 0 #000;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 16px;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: pointer;
}
#form .submitBtn:hover, #form2 .submitBtn2:hover {
	color: #FFFFFF;
}
#form .submitBtn:focus, #form2 .submitBtn2:focus {
}
#form .font-11, #form2 .font-11 {
	font-size: 11px;
	color: #999999;
	display: inline;
}
#contact_map img {
	float: left;
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	border-bottom-width: 4px; 
	border-bottom-style: 
	solid;	border-bottom-color: #ddd; 
}




/***************************************************
				
				
				NIALL'S CHANGES
				 
				 
				 
				 
				 
				 
***************************************************/


/***************************************************
				 HORZ SLIDER - TESTIMONIALS 2COL
***************************************************/
.sliderbutton {float:right; width:17px}
.sliderbutton img {cursor:pointer}
#slider-TESTIMONIALS-2COLS-holder {
	background-color: #e5e5e5;
	width: 587px;
	float: left;
	padding: 20px;
	margin-bottom: 25px;
}
#slider-TESTIMONIALS-2COLS {
	float:left;
	position:relative;
	overflow:auto;
	width:540px;
	height: 105px; 
}
#slider-TESTIMONIALS-2COLS ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	padding: 0px;
	height: 135px;
}
#slider-TESTIMONIALS-2COLS li {
	float:left;
	width:547px;
	height:135px;
	color: #666666;
	background-image: none;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#slider-TESTIMONIALS-2COLS ul li h3 {
	text-align: right;
	display: block;
	font-size: 45px;
	position: absolute;
	left: 0px;
	top: 35px;
	color:#FFFFFF;
}
#slider-TESTIMONIALS-2COLS li p {
	padding: 0px;
}
#slider-TESTIMONIALS-2COLS-holder h2 {
	color: #FFFFFF;
	float: left;
	font-size: 22px;	
}

/***************************************************
			COLUMNS
***************************************************/

.column-holder h2{ margin-bottom: 5px; padding-bottom: 5px; border-bottom-width: 4px; border-bottom-style: solid;	border-bottom-color: #373737; }

.column-holder h2 a{ 
	font-size: 20px;
	float: right;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	text-shadow:0 1px 0 #000;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 	
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	}



.column-holder h2 a{ 
	background-color: #31B8DA;
 
	}
	
	.column-holder h2 a:hover { 
	background-color: #1F93B4;
	}
	
	
	/***************************************************
				 SIDEBAR
***************************************************/
	

	
	.sidebar_block_large_news {
	float: left;
	width: 170px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top:5px;
}

 
 .sidebar_block_large_news p  {
	padding-bottom: 0px;
}

 
  .sidebar_block_large_news ul  {
	top:0px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
 
.sidebar_block_large_news ul li {
	display:block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #373737;
}
  .sidebar_block_large_news ul li a {
	text-decoration:none;
	margin: 0px;
/*	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px; */
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	color:#006699;
	font-size:11px;
}
  .sidebar_block_large_news ul li a:hover {
	text-decoration: underline;
	color:#000000
}
 
  .sidebar_block_large_news li span {
	font-size:11px;
	color:#464646;
	display: block;
	padding-bottom: 0px;
}

 
 .news_link_left
 {
	float:left;
	width:70px;
	font-weight:bold;
 }
  .news_link_left a
 {
	 
	color:#FFF
 }
  .news_link_right
 {
	float:left; 
	width:200px; 
 }

#sidebar blockquote{margin:10px 0px 0px 0px; padding:0px 0px 0px 30px; background:none; border:0px; background-image:url(../images/quote.gif); background-repeat:no-repeat;}

 


.TESTIMONIAL_BLOCK  {
	
		padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #373737;
	font-size:12px
}

/****************************************
           PORTFOLIO
 ****************************************/
 




/***************************************************
				UPCOMING EVENTS 
***************************************************/
.upcoming-events {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	width:100%
}

 .upcoming-events h2 {
	color:#FFF
	
}

.upcoming-events .event-date {

	font-size: 11px;
/*	color: #FFFFFF;  */
}
.upcoming-events .event-title {
	font-size: 12px; 

}



.upcoming-events table {
	width:100%;  
	margin:0 0 30px 0px; 
	
}

 


.upcoming-events table th {
	text-align:left;
	font-weight:700;
	font-size:12px;
	padding:10px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.upcoming-events table td {
	text-align:left;
	font-size:11px;
	padding:5px 10px;
}



/****************************************
           HOME ASSETS
 ****************************************/
 
 
#homeassets 
{
	float: left; 
	padding-top:10px;
	
}
#homeassets ul 
{
	float: left; 
	list-style: none; 
	margin:0 0 0 -7px; 
	width: 1000px; 
}
#homeassets ul li 
{
	float: left;
	font-size:12px;
	width: 304px;
	margin-top: 20px;
	margin-right: 7px;
	margin-bottom: 20px;
	margin-left: 7px;
}
#homeassets ul img 
{
	display: block;
	
}
#homeassets ul li, #homeassets ul img:focus
{
	background-image: url(../images/hover-external-link.png);
}

#homeassets .asset_header {
	background-color: #006699;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 274px;
	color: #fff;
	height:auto;
	overflow:hidden;
	border-bottom: 2px solid #ccc;
	text-transform:uppercase;
		
	background-image:url(../images/navigation2.gif);
	background-position:top left;
	background-repeat:no-repeat;
}	
#homeassets .asset_header h2 {
	font-size: 14px; 
}


#homeassets .asset_info {
	background-color: #e5e5e5;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 274px;
	color: #666;
	height:120px;
	overflow:hidden;
	font-size: 11px;
}	
#homeassets .asset_info:hover {
	background-color: #e5e5e5;
	 
}

/*#homeassets .asset_info:hover a {
	 
	color:#FC0
}   */
#homeassets .asset_info a {
	/* width: 100%; */
/*	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display:block; */
	/*float: left;*/
	font-size:11px;
	color:#006699
}



.service-content{
	
	padding-top:15px;
	padding-bottom:25px;
}


 

.TEXT_WHITE
{
	color:#ffffff
}

.TEXT_000
{
	color:#000000
}
#services-tiles ul, #services-tiles ol	{
	padding-left: 30px;
	padding-bottom: 10px;
	display: block;
}

.LINE_373737
{
width: 100%; 
height:1px;

border-top: 1px solid #373737;

margin-top:0px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
padding:0px 0 0 0
}
 .LINE_table
{
width: 100%; 
height:1px;

border-top: 1px solid #dddddd;

margin-top:0px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
padding:0px 0 0 0
}



	
	
	.light
	{
		font-weight:lighter
	}
	
	.text-normal
	{
		font-size:12px;
	}
	
	.text-cc0000
	{
		color:#cc0000;
	}
		
	
	#masthead-holder {
	width: 100%;
	float: left;
	margin-top: 0px;
	padding-top: 10px;
}

 

#mastheadwrap {
	width:940px;
	height:195px;
/*	background-image: url(../images/nivoslider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; */
	margin-right: auto;
	margin-left: auto;
	background:#fff;
}
#mastheadwrap-NONE {
	width:940px; 
/*	background-image: url(../images/nivoslider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; */
	margin-right: auto;
	margin-left: auto;
	background:#fff;
	
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color:#737a7e; 
}

	
	
	
#masthead {
	position:relative;
	z-index:1;
	width:940px;
	height: 195px;
	overflow: hidden;
}

#mastheadwrap-GOOGLE {
	width:940px;
	height:460px;
/*	background-image: url(../images/nivoslider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; */
	margin-right: auto;
	margin-left: auto;
	background:#fff;
}

	
#masthead-GOOGLE {
	position:relative;
	z-index:1;
	width:940px;
	height: 460px;
	overflow: hidden;
}
.clear{
clear:both	
}


	.promotions_block {
	float: left;
	width: 100%;
	padding:20px 0 0 0; 
}


.promotions_block  p  {
	padding-bottom: 0px;
}

 
  .promotions_block ul  {
	top:0px;
	list-style-type: none;
	margin: 8px 0 0 0;
	padding: 0px;
		border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #373737;
}
 
.promotions_block ul li {
	display:block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #373737;
}
  .promotions_block ul li a {
	text-decoration:none;
	margin: 0px;
/*	background-image: url(../images/arrow-footer-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px; */
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	color:#000;
	font-size:12px;
}
  .promotions_block ul li a:hover {
	text-decoration: underline;
	color:#000000
}
 
  .promotions_block li span {
	font-size:11px;
	color:#464646;
	display: block;
	padding-bottom: 0px;
}

 
 .promotions_block_col1
 {
	float:left;
	width:50px; 
 }
 
 .promotions_block_col2
 {
	float:left;
	width:475px; 
 }
 
  .promotions_block_col3
 {
	float:right;
	width:auto; 
		padding-top:2px;
 }
 
 
 
 
 
 
 
  .news_block_col1
 {
	float:left;
	width:75px;  
 }
 
 .news_block_col2
 {
	float:left;
	width:475px;  
 }
 
   .news_block_col3
 {
	float:right;
	width:auto; 
		padding-top:2px; 
 }
 
 
 .tabs-downloads {
	 font-size:11px;
	 text-transform:uppercase;
	 
 }
 
 .tabs-downloads a{
	 font-size:11px;
	 text-transform:uppercase;
	 color:#006699
	 
 }
 
 .PROJECTS-holder
 
 {
	margin-bottom:20px; 
	
	padding-top:20px;
	border-top: 1px solid #e5e5e5;
 }
 
 
 .PROJECTS-left-col
 
 {
	float:left;
	width:100px;
	
 }
 
  .PROJECTS-right-col
 
 {
	float:right;
	width:580px;
	
 }
 
   .PROJECTS-right-col h3
 
 {
	font-size:15px;
	color:#000
	
 }
 


.PROJECTS-PHOTO-LINKS-HOLDER

{
	margin-top:10px;
}

.PROJECTS-PHOTO-LINKS-LEFT

{
		float:left;
	width:65px; 
}
 
 
 .PROJECTS-PHOTO-LINKS

{
		float:left;
	width:500px; 
}


hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
 